<?php

/** @var Factory $factory */

use App\CommodityBarcode;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(CommodityBarcode::class, function (Faker $faker) {
    return [
        'code'=> $faker->title(10).$faker->uuid,
        'commodity_id'=>$faker->numberBetween(10,150000),
        'created_at'=> now(),
    ];
});
